/* Dashboard filter */
.dashboardFilterHidden{
    display:none !important;
}
.newStatsRow,.layoutView {
    background-color: #fff;
    border-bottom: 1px solid #c2cfd6;
    padding: 10px 30px;
    .filter {
        display: inline-block;
    }
    .filter-drop {
        position: relative;
        display: inline-block;
        cursor: pointer;
    }
    .filter-drop-content {
        position: absolute;
        background-color: #fefefe;
        border: 1px solid #cccccc;
        min-width: max-content;
        max-height: 310px;
        overflow: auto;
        z-index: 1;
        display: none;
        cursor: pointer;
        .filter-list {
            color: black;
            padding: 4px 10px;
        }
        .filter-list :hover {
            background-color: rgba(128, 128, 128, 0.2);
        }
        .filter-list.active {
            background-color: rgba(128, 128, 128, 0.2);
            &:before {
                content: "\f058";
                font-family: "FontAwesome";
                padding-right: 10px;
            }
        }
        .filter-list:not(.active) {
            &:before {
                color: #fefefe;
                content: "\f058";
                font-family: "FontAwesome";
                padding-right: 10px;
            }
        }
        .filter-list+.filter-list {
            border-top: 1px solid rgba(128, 128, 128, 0.3);
        }
        .dropdown-header{
            background: white;
            padding: 8px !important;
            font-weight: bold;
            color: black;
            border-top: 1px solid #c8ced3;
            border-bottom: 0;
        }
    }
    .filter-drop:hover .filter-drop-content {
        display: block;
    }
    .fa-chevron-right {
        font-size: .7rem;
        padding: 0 10px;
        color: gray;
    }
    .filterOptions {
        .filter-drop+.filter-drop{
            padding-left: 10px;
        }
    }
    .showBreadcrumb,.reportshowBreadcrumb,.issueshowBreadcrumb,.issuesList,.assignList,.assignshowBreadcrumb{
        display: none;
    }
    .showBreadcrumb #projectVal{
        display: inline-block;
        max-width: 72px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        margin-bottom: -6px;
    }
    #project:hover .filter-drop-content{
        display: block;
        margin-top: 6px;
    }
    #reportProject:hover .filter-drop-content{
        display: block;
        margin-top: 0px !important;
    }
}